Bug 738921 - Allow tags to be selected in category edit screen
Summary: Allow tags to be selected in category edit screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 02:23 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-20 20:35:42 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-16 02:23:18 UTC
20110915-1526 /CategoryEdit.xhtml

Comment 1 Matthew Casperson 2011-10-20 07:16:18 UTC
Kinda fixed. Still need to add check for when sorting order is changed.

Comment 2 Matthew Casperson 2011-10-20 20:35:42 UTC
Done


Note You need to log in before you can comment on or make changes to this bug.